; Конфиг файл
; Расположение файла: $moddir/addons/amxmodx/configs/cmds.ini
; Меню Администрирования сервера

; NOTE: По умолчанию все настройки имеют приоритет  "u".
;       Вы можете изменить уровень доступа когда захотите.settings.

; Commands Menu: ; < description > < command > < flags > < access level >
; "a" - execute from server console
; "b" - execute from admin console
; "c" - execute on all clients
; "d" - back to menu when executed

"Pause"			"amx_pause" "ad" "u"
"Restart Round"		"sv_restartround 1"	"a" "u"
"BOT Power 3"		"bot_difficulty 3" "a" "u"
"BOT Power 1"		"bot_difficulty 1" "a" "u"
"BOT 3a CT"		"bot_join_team ct" "a" "u"
"BOT 3a T"		"bot_join_team t" "a" "u"
"BcTaBuTb BOTa"		"bot_add" "a" "u"
"KukHyTb BOTa"		"bot_kick" "a" "u"
"y6uTb BOTa"		"bot_kill" "a" "u"
